@import "../../../assets/styles/main.scss";

.formSubmit {
  width: 100%;
  min-height: 44px;

  button {
    background: none;
    min-height: 44px;
    color: #fff;
    font-size: 20px;
    width: 100%;
    @include inter700;
    line-height: 24.2px;
    border: none;
    @include transition-3s;
    padding: 9px 30px;
    background-color: getColorHex("orange");
    border: rem(1) solid getColorHex("orange");
    display: flex;
    justify-content: center;
    border-radius: 35px;
    
    &:hover {
      background-color: getColorHex("white");
      border: rem(1) solid getColorHex("orange");
      color: getColorHex("orange");
    }
  }
}

.disabled {
  width: 100%;
  min-height: 44px;

  button {
    cursor: not-allowed;
    background: none;
    min-height: 44px;
    width: 100%;
    border: none;
    background-color: getColorHex("orange", 0.5);
    border: rem(1) solid getColorHex("orange", 0.5);
    display: flex;
    justify-content: center;
    border-radius: 35px;
  }
}
